Subject: 23.0.91; Typo in info node "(emacs) Select Input Method"
From: Teemu Likonen <[email-masked]>
To: [email-masked]
Date: Wed, 03 Jun 2009 17:55:08 +0300

In info node "(emacs) Select Input Method" line 71 there is need for C-t
(transpose-chars):

    This activates the input emthod "german-prefix" automatically [...]
                             ^^

(I can't access the newest CVS source at the moment. Sorry if this is
already fixed.)